//
//  Subtasks.swift
//  Subtasks
//

import Adwaita

@main
struct Subtasks: App {

    let app: AdwaitaApp = .init(id: "io.github.david_swift.Subtasks")

    var scene: Scene {
        Window(id: "main") { _ in
            ContentView(app: app)
        }
    }

}
